Page MenuHomePhabricator

Added § symbol to 'See more' in the Image Gallery
Closed, ResolvedPublic

Description

Nexus 5 Android version 4.4.4 with 2.0-beta
In the article 'Spherical aberration', scroll down to the image with caption: 'A point source as imaged by...' and click on it.
The Image Gallery displays the image with a long description - there is a vertical scroll bar. Scroll to the end of the article's description - you'll see: §See more.

Note: iOS does not display 'Read more' section for the same image.
Android:


vs iOS

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2015, 10:49 PM

@Etonkovidova: Please associate projects to tasks otherwise nobody will find those tasks.
Is this about Wikipedia-Android-App-Backlog ? If so, please add that project to this task.

Somehow related to reverted changes in T18691 ?

KLans_WMF triaged this task as Normal priority.Apr 20 2015, 9:18 PM
KLans_WMF set Security to None.
Etonkovidova updated the task description. (Show Details)Jun 10 2015, 9:41 PM

Re-checked it for 2.0.102-alpha-2015-06-09 on GT-P7510(tablet 4.0.4) - the issue is not present anymore.

Etonkovidova closed this task as Resolved.Jun 10 2015, 9:43 PM